package y;
//D:\Programme\Java5\jdk1.5.0\bin\javac.exe -classpath .. %n%e
//d:\programme\jikes-1.22\bin\jikes.exe -bootclasspath "D:\Programme\java5\jdk1.5.0\jre\lib\rt.jar" -classpath .. %n%e
import y.A;

public class B
{
	public B()
	{
		System.out.print("Start Konstruktor B: ");
		A.halloPublic();
//		A.halloPrivate();
		A.halloDefault();
		A.halloProtected();
		System.out.println("Ende Konstruktor B");
	}
}